#basket_auftragsinfo {
    height:200px;
    width:90%;
}

.basket #loginklick {
    position: relative;
}

.basket {
    float: right;
    position: relative;
}

#login_dropdown {
background-color: white;
    display: block;
    padding: 20px;
    position: absolute;
 width: 185px;
left:-6px;
}

#login_dropdown p{
margin:0px;
line-height:17px;
}

#login_dropdown input {
display:block;
}


.basket img{
 height: 38px;
    padding: 0 0 0 10px;
    position: relative;
    top: -1px;
}

.close {
display:none;
}

#menu a {
    color: inherit;
    font-weight: inherit;
}


#login_dropdown_innen{
line-height:17px;
}

#linkleistehs img {
display:block;
}

#linkleiste img {
display:block;
}

#inhalt_startseite .box {
width:29%;
padding:20px;
}

.schicken_sie_email a {
font-weight:bold;
}




#menu_links .navigation_links li {
background-position: 9px 50%;
background-repeat: no-repeat;

list-style-type: none;
margin: 6px 0;
padding:0px 40px;
}

#menu_links .rahmen .navigation_links {
padding:  3px 5px;
}

#footer .footer_breite_artikel li {
background-image:none !important;
}

.preis_pfeil {
font-weight:bold;
}

#startseite_artikelbilder #text{
color: #979797;
    font-size: 16px;
    font-weight: 400;
}

#footer .footer_breite3 {
    padding-left: 101px;
}


.basket {
float:none;
}


#menu {
left: 0;
padding-left:0;
}

.allgpaddingohnetop {
border-radius: 13px 13px 13px 13px;
}

.box50 {
    background-color: #f5f5f5;
    color: black;
    border-radius: 13px 13px 13px 13px;
}

.grey {
    background-color: white;
    border-radius: 13px 13px 13px 13px;
}

.bildGif {
margin-left: 136px;
padding-top: 5px;
width: 150px;
}

#menu ul li a {
color: black;
border-left: 0px solid black;
}

a {
color: black;
font-weight:normal;
}

h1 {
color: black;
}

#menu_links a {
color: black;
}

#menu_links li {
border-bottom: 1px solid #E5E5E5;
}

#footer {
background-color: #595959;
}

#logo {
border-top: 18px solid #595959;
height: 115px;
}


.strich {
border-top: 1px solid #6f6f6f;
}

div.strich.rechts_beschreibung {
border: 0px;
}


h1 {
font-weight: normal;
color:#404040;
}

h2 {
font-weight: normal;
color:#404040;
}

h3 {
font-weight: normal;
color:#404040;
}

/* Slideshow css */

.positionrelative {
position:relative;
}

/* container for slides */
.images {
	/*background:#fff url(/img/global/gradient/h300.png) repeat-x;*/
	/*border:1px solid #ccc;*/
	position:relative;	
	height:355px;
	
	width:978px;
	float:left;	
	margin:0px;
	cursor:pointer;
	
	/* CSS3 tweaks for modern browsers */
	/*-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-moz-box-shadow:0 0 25px #666;
	-webkit-box-shadow:0 0 25px #666;	*/
}

/* single slide */
.images div {
	display:none;
	position:absolute;
	top:0;
	left:0;		
	margin:0px;
	padding:0px;
	height:355px;
}

/* header */
.images h3 {
	margin:0 0 20px 0;
	color:#456;
}

/* tabs (those little circles below slides) */
.slidetabs {
    clear: both;
    left: 455px;
    position: relative;
    top: -15px;
display:none;
}

/* single tab */
.slidetabs a {
	width:8px;
	height:8px;
	float:left;
	margin:3px;
	background:url(../u889989/img/navigator.png) 0 0 no-repeat;
	display:block;
	font-size:1px;		
}

/* mouseover state */
.slidetabs a:hover {
	background-position:0 -8px;      
}

/* active state (current page state) */
.slidetabs a.current {
	background-position:0 -16px;     
} 	


/* prev and next buttons */
.forward, .backward {
    /*background: url("/tools/img/scrollable/arrow/hori_large.png") no-repeat scroll 0 0 #FFFFFF;*/
    cursor: pointer;
    display: block;
    float: left;
    font-size: 1px;
    height: 52px;
    margin-top: 140px;
    position: absolute;
    text-indent: -9999em;
    width: 50px;
    z-index: 10;	
}

/* next */
.forward 				{
background-image:url(../u234679/img/pfeil2r.png);
/*background-position: 0 -30px;*/
    clear: right;
    margin-left: 904px; }

/*.forward:hover 		{ background-position:-30px -30px; }
.forward:active 	 	{ background-position:-60px -30px; } */


/* prev */
.backward {
background-image:url(../u234679/img/pfeil2.png);
    margin-left: 23px;
}


/*.backward:hover  		{ 
background-position:-30px 0; 
}
.backward:active  	{ 
background-position:-60px 0;
}*/


/* disabled navigational button. is not needed when tabs are configured with rotate: true */
.disabled {
	visibility:hidden !important;		
}

.links {
background-color: #e3e3e3;
height: 34px;
width: 90px;
}

.basket #loginklick {
top: 0;
color: #eb1c24;
}

#inhalt_startseite {
background-color: #f1f1f1;
}

.allgpaddingohnetop {
background-color: white;
}

.box50 {
background-color: white;
}

.box100 {
background-color: white;
border-radius: 13px;
}

/*formular felder*/
div#dropdowns .selector span, #produkt_flex .selector span {
width: 403px;
}

 div#dropdowns .selector, #produkt_flex .selector {
width: 462px;
}

input.formfield1.ort.text {
width: 139px;
}

textarea.formfield1.nachricht.uniform {
width: 186px;
}

input.email.text, input.password.text {
width:181px !important;
}

.adminform input.ort.formfield1.text {
width:199px;
}
/* formular felder ENDE*/

.float.login_breite {
  width: 200px;
  margin: 5px 0;
  text-decoration:none;
  text-transform:none !important;
}

input.text.start {
  width: 98% !important;
  margin-bottom: 7px;
}

.warenkorb-menu {
  text-align: right;
  align-content: right;
  float: right;
  margin-right: 10px;
}

.home-menu {
  float: left;
}

#navigation {
	top:0;
	}
	
	#menu ul {
  margin: 0;
  padding-left: 0;
  /* line-height: 20px; */
}

#menu ul li a {
  padding: 4px 18px 1px 4px;
}

.allgpadding {
  padding-top: 10px;
}

div#box2 {
  margin: 16px;
}

div#text_produkte2 {
  text-align: center;
}

div.box2 {
  margin: 16px;
}

div.text_produkte2 {
  text-align: center;
}